WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Facebook Feed Grabber] Fatal error: Cannot redeclare class FacebookApiException

[Plugin: Facebook Feed Grabber] Fatal error: Cannot redeclare class FacebookApiException

Viewing 2 replies - 1 through 2 (of 2 total)
  • bheadrick
    Participant

    @bheadrick

    ok, it looks like this plugin is using an outdated version of the FB sdk.
    After replacing the sdk with the updated version and modifying your source code a little, I got it working with no errors.

    Plugin Author bonnerl
    Member

    @bonnerl

    Glad you got it working. I updated the SDK last with 0.7.1 so I’m not that outdated.

    If you don’t mind I would love to know what code you changed to get it working with this plugin. My goal being possibly integrating something like what you did to make it more compatible with other facebook based plugins.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Facebook Feed Grabber] Fatal error: Cannot redeclare class FacebookApiException’ is closed to new replies.